window.addEventListener('load', () => {
    kafLinki();
})

function kafLinki(){
    document.querySelectorAll('.nauka .custom').forEach(items => {
        items.addEventListener('click', () => {

            var link=     document.querySelector('#'+items.id+' a').href;
            window.location.href=link;


        })
    
    });
}